
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-d751f0ce { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-e5c1fb41 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-1e2db67a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-521e121c { font-size: 30px; margin-right: var(--size-xxs); }
.l-9eaefacb { font-size: 20px; font-weight: 600; }
.l-59b1f41b { margin-left: auto; margin-right: auto; }
.l-59b1f41b.active { display: block; }
.l-71b1d59d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-da065ce5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-da065ce5:hover { text-decoration: underline; }
.l-13bc35c3 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-bf3dbbb5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e5c1fb41 { height: 60px; justify-content: space-between; }
.l-59b1f41b { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-59b1f41b.active { display: block; }
.l-71b1d59d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-13bc35c3 { display: flex; }
 }@media screen and (max-width: 576px) { .l-59b1f41b { width: 100%; }
 }
.l-b16c96b0 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-08980fea { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-8356b72e { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-5704b546 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-5704b546::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-5704b546 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-b16c96b0 { align-items: center; }
.l-08980fea { flex-direction: column; text-align: center; }
.l-8356b72e { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-b16c96b0 { min-height: 400px; }
 }
.l-b660237b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-b660237b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-b660237b { padding: var(--size-s); }
 }
.l-2ce3c8e4 { display: flex; align-items: center; gap: var(--size-m); }
.l-2125107a { flex: 1; }
.l-ba346773 { flex: 1; }
@media screen and (max-width: 768px) { .l-2ce3c8e4 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-ba346773 { text-align: center; }
 }
.l-91ffa5ff { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-91ffa5ff::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-3796bf80 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-3796bf80::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-d6ae252b::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-48ccbaaf { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-fae76718 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-5796e6b9 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-c5ee6726 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-bbe042ac { padding-bottom: 37px; }
.l-bbe042ac::before { bottom: 0; }
.l-8be9ddd7 { padding-top: 35px; }
.l-8be9ddd7::before { top: 0; }
@media screen and (max-width: 768px) { .l-91ffa5ff { flex-direction: column; }
.l-91ffa5ff::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-11c4747c { width: 50%; }
.l-48ccbaaf { margin: 0; align-self: initial; }
.l-fae76718 { order: 2; margin-left: auto; align-self: initial; }
.l-5796e6b9 { order: 3; align-self: initial; }
.l-c5ee6726 { margin-left: auto; align-self: initial; }
.l-3796bf80 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-3796bf80::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-bbe042ac { padding-bottom: var(--size-xs); }
.l-8be9ddd7 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-8be9ddd7::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-91ffa5ff::before { left: 0; }
.l-11c4747c { width: 100%; }
.l-48ccbaaf { margin: 0; }
.l-fae76718 { margin: 0; }
.l-5796e6b9 { margin: 0; }
.l-c5ee6726 { margin: 0; }
.l-3796bf80 { padding-left: var(--size-s); }
.l-3796bf80::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-bbe042ac { margin: 0; padding-top: 35px; }
.l-8be9ddd7 { padding-top: 35px; }
 }
.l-d21884a2 { width: 60%; }
.l-2289aa0f { padding: var(--size-s) var(--wrapper-padding); }
.l-4c0312a9 { display: flex; justify-content: flex-start; }
.l-4c0312a9 svg { fill: var(--color-secondary); }
.l-d099b3a1 { justify-content: flex-end; }
.l-e21cbd37 { padding: 0 var(--wrapper-padding); }
.l-61a7f834 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-d21884a2 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d935185e { flex-direction: column; }
.l-4c0312a9 svg { transform: scale(0.6); }
.l-e21cbd37 { padding: 0 50px 0 50px; }
.l-61a7f834 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-e21cbd37 { padding: 0; }
.l-61a7f834 { padding: 0; }
 }
.l-e8a45a55 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-93110988 { text-align: center; }
.l-e8a45a55 { column-count: 1; }
 }
.l-a49a7b35 { padding: 0; }
@media screen and (max-width: 1280px) { .l-051115b6 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-a49a7b35 { padding: 0 var(--wrapper-padding); }
.l-1568806d { column-count: 1; }
.l-051115b6 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-1568806d { text-align: center; }
 }
.l-410828c7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-b60df52d { flex: 1; }
.l-957a799e { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e285da94 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-e25a97c6 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-410828c7 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b60df52d { text-align: center; }
.l-e25a97c6 { font-size: 32px; flex: 0 0 35px; }
 }
.l-b06683b9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-71659f78 { flex: 0 0 45%; position: relative; }
.l-c1c4e201 { flex: 1; position: relative; z-index: 1; }
.l-39cfa280 { user-select: none; }
.l-39cfa280[open] .l-5a74eaf6 { transform: rotate(45deg); }
.l-4826c452 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-4826c452::-webkit-details-marker { display: none; }
.l-5a74eaf6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-5a74eaf6 svg { fill: var(--color-primary); }
.l-cb9a814b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-4826c452 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-5a74eaf6 { width: 24px; height: 24px; }
.l-5a74eaf6 svg { width: 16px; height: 16px; }
.l-cb9a814b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-b06683b9 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-71659f78 { flex: 0; }
.l-c1c4e201 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-71659f78 { text-align: center; }
.l-c1c4e201 { max-width: inherit; width: 100%; }
 }
.l-c9a07b0b { text-align: center; }

.l-040e472c { padding: 0; }
@media screen and (max-width: 1280px) { .l-37d20eb7 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-040e472c { padding: 0 var(--wrapper-padding); }
.l-8647c009 { column-count: 1; }
.l-37d20eb7 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-8647c009 { text-align: center; }
 }
.l-12b05fce { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-167b59f6 { flex: 0 1 560px; }
.l-4f7eb289 { flex: 1 1 630px; }
.l-db296dd7 { flex: 1; }
.l-2e75734f { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-e294b038 { flex: 1; }
.l-9f86c1db { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-cc027113 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-12b05fce { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-167b59f6 { flex: auto; }
.l-4f7eb289 { flex: auto; width: 100%; }
.l-2e75734f { margin-top: var(--size-s); }
.l-e294b038 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-9f86c1db { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-167b59f6 { text-align: center; }
.l-2e75734f { flex-direction: column; }
.l-e294b038 { flex: auto; text-align: center; }
.l-9f86c1db { align-items: center; }
 }
.l-5386c2fc { display: flex; gap: var(--size-s); }
.l-5386c2fc * { flex: 1; }
.l-b0665285 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-13f49487 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-5386c2fc { text-align: center; }
.l-b0665285 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-5386c2fc { flex-direction: column; gap: var(--size-xs); }
 }
.l-749e2889 { text-align: center; }

.l-1b100ea5 { display: flex; align-items: center; gap: var(--size-m); }
.l-9f537d53 { flex: 1; }
.l-17b4938f { flex: 1; }
@media screen and (max-width: 768px) { .l-1b100ea5 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-17b4938f { text-align: center; }
 }
.l-e3ff822c { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-98990132 { padding: 0 var(--wrapper-padding); }
.l-28aaf7ee { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-28aaf7ee::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-36dedc2c { width: 50%; }
.l-8d509a9d { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-37f8e77f { flex: 1; }
.l-032758f4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-9c54072f { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-cc4bd768 { padding: var(--section-padding); 0 }
.l-e3ff822c { padding: 0; min-height: auto; gap: var(--size-m); }
.l-98990132 { display: flex; flex-direction: column-reverse; }
.l-28aaf7ee { position: relative; margin-top: var(--size-m); }
.l-28aaf7ee::after { display: none; }
.l-36dedc2c { width: 100%; color: var(--color-text-dark); }
.l-37f8e77f { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-032758f4 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-36dedc2c { text-align: center; }
.l-8d509a9d { flex-direction: column; }
.l-37f8e77f { flex: auto; text-align: center; }
.l-032758f4 { align-items: center; }
 }
.l-79652832 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-dc05446c { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-32858f84 { display: flex; justify-content: flex-start; }
.l-18e45789 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-b5e72760 { display: flex; justify-content: flex-start; align-items: center; }
.l-1f377e59 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-783572df { fill: var(--color-text); }
.l-061ff38b { stroke: var(--color-text); }
.l-8920251f { stroke: var(--color-text); }
.l-08b27125 { display: flex; flex-direction: column; }
.l-ea22173b { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-79652832 { flex-direction: column; }
.l-dc05446c { width: 100%; flex: 0 0 auto; }
.l-32858f84 { flex-direction: column; }
.l-18e45789 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-1d8afb35 { width: 100%; display: flex; justify-content: space-between; }
.l-b5e72760 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-1f377e59 { margin-right: 0; }
.l-08b27125 { margin-top: var(--size-xs); }
.l-ea22173b { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-dc05446c { padding: var(--size-xs); }
.l-1d8afb35 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-b5e72760 { align-items: center; }
.l-08b27125 { text-align: center; }
.l-ea22173b { height: 370px; }
 }
.l-40725343 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-a9e5b283 { width: 270px; }
.l-19cce818 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-b54de0f1 { display: flex; justify-content: flex-start; }
.l-e68583a9 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-2dc635ce { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-4aea9a96 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-384bbfd6 { font-size: 36px; margin-right: var(--size-xs); }
.l-2ef31d0a { font-size: 24px; font-weight: 600; }
.l-4e0b6204 { white-space: nowrap; }
.l-06f59df9 { margin-left: var(--size-s); }
.l-4619fdb5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-40725343 { flex-direction: column; gap: var(--size-l); }
.l-a9e5b283 { width: 100%; }
.l-4e0b6204 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-100e3e84 { margin-top: 0; }
.l-992447cf { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-65e40e93 { flex: 1; margin-top: 0; }
.l-06f59df9 { margin-left: 0; }
.l-19cce818 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-4619fdb5 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-4e0b6204 { flex-direction: column; }
.l-992447cf { flex-direction: column; }
 }
.l-4dedc180 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-6d232198 { fill: var(--color-text-light); }
.l-cce70a66 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-4dedc180 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-0c6802c2 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-0675d2c6 { display: block; }
.l-392cf257 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-0c6802c2 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-392cf257 { gap: var(--size-xxs); }
.l-a0080acb { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-58d67871 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-5e04a5e4 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-54439478 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3ab1d915 { font-size: 30px; margin-right: var(--size-xxs); }
.l-dc0d6c5f { font-size: 20px; font-weight: 600; }
.l-3fa501ed { margin-left: auto; margin-right: auto; }
.l-3fa501ed.active { display: block; }
.l-d8d6a0d7 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-3750caf5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-3750caf5:hover { text-decoration: underline; }
.l-679f1782 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-48ed9e22 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-5e04a5e4 { height: 60px; justify-content: space-between; }
.l-3fa501ed { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-3fa501ed.active { display: block; }
.l-d8d6a0d7 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-679f1782 { display: flex; }
 }@media screen and (max-width: 576px) { .l-3fa501ed { width: 100%; }
 }
.l-067e33ba { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-b7fb73ad { width: 270px; }
.l-3b01e612 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-acb1de9e { display: flex; justify-content: flex-start; }
.l-022b2b52 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-ff9291d7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-4a0d68d4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e915f9c3 { font-size: 36px; margin-right: var(--size-xs); }
.l-b7557e65 { font-size: 24px; font-weight: 600; }
.l-ece6b086 { white-space: nowrap; }
.l-36bda7d6 { margin-left: var(--size-s); }
.l-92c743f4 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-067e33ba { flex-direction: column; gap: var(--size-l); }
.l-b7fb73ad { width: 100%; }
.l-ece6b086 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-0e386bfd { margin-top: 0; }
.l-89ba2180 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-783e76ce { flex: 1; margin-top: 0; }
.l-36bda7d6 { margin-left: 0; }
.l-3b01e612 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-92c743f4 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-ece6b086 { flex-direction: column; }
.l-89ba2180 { flex-direction: column; }
 }
.l-dcd75082 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-403c3b49 { fill: var(--color-text-light); }
.l-79c2a4fa { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-dcd75082 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-9fab054d { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-32dc4f01 { display: block; }
.l-04c5837b { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-9fab054d { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-04c5837b { gap: var(--size-xxs); }
.l-a743cbf3 { width: 100%; }
 }
.l-8ae0e014 * + * { margin-top: var(--size-xs); }
.l-8ae0e014 ul { list-style: disc; }
.l-8ae0e014 ul li { margin-left: 16px; }

.l-f0176a86 * + * { margin-top: var(--size-xs); }
.l-f0176a86 ul { list-style: disc; }
.l-f0176a86 ul li { margin-left: 16px; }

.l-06d1e453 * + * { margin-top: var(--size-xs); }
.l-06d1e453 ul { list-style: disc; }
.l-06d1e453 ul li { margin-left: 16px; }
